@charset "utf-8";
/*
Template: jstork
Theme Name: stork_custom
Theme URI:http://open-cage.com/stork/
*/
/*--------------------------------------
  スマホヘッダーメニュー固定
--------------------------------------*/

@media only screen and (max-width: 767px) {

.header {
  position: fixed;/*ヘッダー固定*/
  top: 0;
  left: 0;
  width:100%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .18);/*ヘッダーに影をつける*/
}

/*ヘッダーの高さだけコンテンツを下げる*/
#container{
  padding-top:60px;/*ヘッダーの高さにあわせて調整*/
}

/*目次から見出しへ飛ぶリンクのズレを修正*/
h2 span, h3 span {
  padding-top: 60px;/*ヘッダーの高さにあわせて調整*/
  margin-top: -60px;/*ヘッダーの高さにあわせて調整（マイナスは消さない）*/
}
}